From: William Grzybowski <william@grzy.org>
Date: Thu, 18 Jul 2019 21:57:36 -0300
Subject: Remove external images and custom JavaScript because of privacy
 breach.

Forwarded: not-needed
Last-Update: 2023-11-27
---
 CHANGELOG.rst    |  9 ---------
 CONTRIBUTING.rst | 16 ----------------
 README.rst       | 43 -------------------------------------------
 docs/conf.py     |  1 -
 4 files changed, 69 deletions(-)

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -163,7 +163,6 @@
 
 # https://docs.readthedocs.io/en/stable/guides/adding-custom-css.html#adding-custom-css-or-javascript-to-sphinx-documentation
 # html_css_files = ['custom.css']
-html_js_files = ['custom.js']
 
 # If not '', a 'Last updated on:' timestamp is inserted at every page bottom,
 # using the given strftime format.
--- a/CHANGELOG.rst
+++ b/CHANGELOG.rst
@@ -8,11 +8,6 @@
 Changelog
 =========
 
-.. image:: https://img.shields.io/badge/GitHub-sponsor-ff69b4
-  :target: https://github.com/sponsors/jab
-  :alt: Sponsor
-
-
 :sup:`If you or your organization depends on bidict,
 please consider sponsoring bidict on GitHub.`
 
--- a/CONTRIBUTING.rst
+++ b/CONTRIBUTING.rst
@@ -130,14 +130,6 @@
 .. Some of the following badges are duplicated on other pages.
    Would use `.. include::` but GitHub's renderer doesn't support it.
 
-.. image:: https://img.shields.io/badge/GitHub-sponsor-ff69b4
-  :target: https://github.com/sponsors/jab
-  :alt: Sponsor through GitHub
-
-.. image:: https://img.shields.io/badge/PayPal-sponsor-blue.svg
-  :target: https://www.paypal.com/cgi-bin/webscr?cmd=_xclick&business=jabronson%40gmail%2ecom&lc=US&item_name=Sponsor%20bidict
-  :alt: Sponsor through PayPal
-
 Bidict is the product of thousands of hours of my unpaid work
 over the 15+ years that I've been the sole maintainer.
 
--- a/README.rst
+++ b/README.rst
@@ -13,31 +13,6 @@
 Status
 ------
 
-.. image:: https://img.shields.io/pypi/v/bidict.svg
-   :target: https://pypi.org/project/bidict
-   :alt: Latest release
-
-.. image:: https://img.shields.io/readthedocs/bidict/main.svg
-   :target: https://bidict.readthedocs.io/en/main/
-   :alt: Documentation
-
-.. image:: https://github.com/jab/bidict/actions/workflows/test.yml/badge.svg
-   :target: https://github.com/jab/bidict/actions/workflows/test.yml?query=branch%3Amain
-   :alt: GitHub Actions CI status
-
-.. image:: https://img.shields.io/pypi/l/bidict.svg
-   :target: https://raw.githubusercontent.com/jab/bidict/main/LICENSE
-   :alt: License
-
-.. image:: https://static.pepy.tech/badge/bidict
-   :target: https://pepy.tech/project/bidict
-   :alt: PyPI Downloads
-
-.. image:: https://img.shields.io/badge/GitHub-sponsor-ff69b4
-   :target: https://github.com/sponsors/jab
-   :alt: Sponsor
-
-
 Features
 --------
 
@@ -179,9 +154,6 @@
 .. duplicated in CONTRIBUTING.rst
    (Would use `.. include::` but GitHub's renderer doesn't support it.)
 
-.. image:: https://img.shields.io/badge/GitHub-sponsor-ff69b4
-  :target: https://github.com/sponsors/jab
-  :alt: Sponsor through GitHub
 
 Bidict is the product of thousands of hours of my unpaid work
 over the 15+ years that I've been the sole maintainer.
